/**** Custom styles for MPT using Helix Ultimate template ****/
/*
	Dark Teal: 2c8493 or 236974 for AA accessibility and AAA large text
	Semi-dark Teal: 3296a7
	Medium Teal: e5f4f5
	Light Teal: f7fbfc

	Dark Terra: 933B2C
	Semi-dark Terra: a74332
	Medum Terra: f5e6e5
	Light Terra: fcf8f7
*/

/***---------------- Import styles sheets ***/

	@import url("custom-style-picker.css");	/* Custom MPT classes displayed in the JCE Editor's 'Styles' picker */
	@import url("custom-baa-carousel.css");	/* Before & After Carousel */
	@import url("custom-casestudies.css");	/* Case Studies section */
	@import url("custom-language.css"); 	/* Incidental language prefix or appendage  */
	@import url("custom-activecampaign-forms.css");

/***---------------- end: Import Styles */

/***** IN PROGRESS *****/
/* in progress/dev rules */

/***** END: in progress /* 


/* TEMPORARY RULES */


 
/***---------------- GENERAL OVERRIDES ***/

/** HIDDEN ELEMENTS */
.featured-article-badge, 	/* Hide Featured articles badge */
/* .hide-article-title h3, 	Page Builder Article Eelement: hide article title with class when using H3 title */
.hide-article-title h2 		/* Page Builder Article Eelement: hide article title with class when using H2 title */
{ display: none; visibility: hidden; }

/** end: HIDDEN ELEMENTS */

/* Reduce default space before article body */
#sp-main-body { padding-top: 25px; padding-bottom: 50px; }
/* Restore space for pages outside of article context */
.com_tags.com-tags.view-tag.mpt-home #sp-main-body { padding-top: 75px; }


/* Headings specified in Template Styles Settings. Specific heading classes set to match here */
.article-details .article-header h1 { font-size: 2rem; }
.article-details .article-header h2 { font-size: 1.4rem; }
.mpt-subhead h2 { font-size: 1.4rem; }
.mpt-subhead h3 { font-size: 1.3rem; }

@media (max-width: 991.98px) {
	.mpt-subhead h2 { font-size: 3.45rem!important; }
}

@media (max-width: 767px) {
	.mpt-flexible-spacer { height: 1.5rem!important; } /* SP Page Builder spacers class for small screens */
  	.mpt-home .mpt-carousel-tag-cta.mpt-subhead h2 { font-size: 2rem!important; } /* Subhead at Carousel on home page only */
}

/* JCE Image Captions **/
.wf_caption span { padding: .5rem; text-align: center; font-size: .95rem; border-bottom: solid 1px #ccc; }

/***---------------- end: GENERAL OVERRIDES */


/***---------------- LINKS & MENU MANAGEMENT ***/

/* Font Awesome external link pseudo element, use when needed */
/* 
a.CLASS-NAME::before {
  content: "";
  padding-inline-end: 3px;
  font-family: "Font Awesome 5 Free";
  font-size: 14px;
  font-weight: 900;
} */


/* Body links */
#sp-main-body a { text-decoration: underline; }
#sp-main-body a:hover { text-decoration: none; }

/* Menus */
/* Mega Menu: Courses drop-down menu. Set CSS class in template styles > menus section */
.sp-mpt-menu-courses .sp-dropdown { width: 600px!important; word-wrap: break-word; }
.sp-dropdown .sp-menu-item { margin: 10px 0; } /* Mega Menu: vertical space bettween sub-menu items */

/* Mobile Menu */
body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu { width: 100%!important; } /* Span full page */
.offcanvas-menu .menu-child li { margin: 1rem 0; } /* Mobile Menu: vertical space bettween sub-menu items */


/*-------------------------------------------------------------*/

/** Breadcrumb Module **/

/* Hide 'map marker', remove gray background, and left padding */
.icon-location::before, .fa-map-marker-alt::before { content: "";}
.breadcrumb { padding-left: 0; background-color: transparent; }

/* Breadcrumb position with map-marker hidden */
.mpt-breadcrumbs-global { margin-left: -29px!important; }

/* Breadcrumb as module (where used: Case Studies, Conditions ) */
	.breadcrumb, /* Gloobal breadcrumbs */
    .mpt-breadcrumb-link { font-size: 0.813rem; }

/* Article Meta: Category link, add r-angle quote suggesting link (back) to parent index  */
.category-name a::after { content: " »"; }

/*-------------------------------------------------------------*/

/* Tags buttons background color override */
.tags > li a { color: #383838; background: #f7fbfc; border: solid 1px #383838; }

/* LINKS: Home page 'Help For' AND '1st-Level Course' page different colors for links */

.mpt-home-help-for .mod-articlescategories a { color: #8f2c2c; }
.mpt-courses .mpt-conditions-cat-links a { color: #2c8493; }
.mpt-home-help-for .mod-articlescategories a:hover, 
.mpt-courses .mpt-conditions-cat-links a:hover { color: #383838; }

/* LINKS: Custom & Page Builder Buttons */
a.mpt-button, a.sppb-btn { text-decoration: none!important; }

/* LINKS: Bottom and Footer pos */
#sp-bottom a, #sp-footer a 				{ color: #fff; }
#sp-bottom a:hover, #sp-footer a:hover 	{ color: #eee; }
#sp-bottom a:active, #sp-footer a:hover	{ color: #fffaff!important; }  

/***---------------- end: LINKS MANAGEMENT ***/


/***---------------- BUTTONS ***/

/** AddToAny Share Buttons
.a2a_config.icon_color = "seashell,midnightblue"; */

/** C2A */

/* C2A in header "#menu-right" positon, 
	hide on screens max width (mobile breakpoint is 1075px ) */
@media (max-width: 1075px) { #menu-right .mpt-call-to-action-button { display: none; visibility: hidden; } } 

/* Vertical placement of C2A button; match with .sp-megamenu-parent and logo tagline */
#menu-right .mpt-call-to-action-button { margin-top: 30px; } 

#menu-right .mpt-call-to-action-button a {
  	display: block;
  	text-align: center;
  	font-size: 14px;
  	font-weight: bold;
  	padding: 12px; 
  	color: #933B2C;
  	background-color: aliceblue;
  	border: solid 2px #933B2C;
  	border-radius: 50px; 
}
#menu-right .mpt-call-to-action-button a:hover { text-decoration: none; color: #fff; background: #933B2C; }


/* C2A in body ".sp-module-content-top" positon, 
	hide on screens wider than 990px (mobile breakpoint is 1075px ) */
@media (min-width: 1075px) { .sp-module-content-top .mpt-call-to-action-button { display: none; visibility: hidden; } } 
@media (max-width: 1075px) { .sp-module-content-top .mpt-call-to-action-button { display: block; visibility: visible; } } 

.sp-module-content-top .mpt-call-to-action-button { float: right; min-width: 150px; } 

.sp-module-content-top .mpt-call-to-action-button a {
  	display: block;
  	text-align: center;
  	font-size: 24px;
  	font-weight: bold;
  	padding: 6px; 
  	color: #933b2c;
  	background-color: #fff;
  	border: solid 2px #933b2c;
  	border-radius: 50px; 
  	text-decoration: none!important; 
}
.sp-module-content-top .mpt-call-to-action-button a:hover { text-decoration: none; color: #fff; background: #933b2c; }

/** end: C2A */


/** FIND OUT MORE & ENROLL NOW */

/* 	As Joomla Modules: 
	ENROLL NOW button (158) 
	FIND OUT MORE button (145) 
	Both buttons side-by-side (159 loadmodule)
	Both buttons side-by-side (161 menu assignment)
	JOIN NOW (Same as ENROLL NOW styles) (163)
*/

#mod-custom163 a,
#mod-custom158 a,
.mpt-enroll-now-button a,
a.mpt-enroll-now-button {
  display: block;	
  max-width: 400px;
  margin: 1.5rem auto;
  padding: 4px 8px; 
  text-align: center;
  font-size: 2rem;
  font-weight: 900;
  text-decoration: none!important; 
  color: #fff;
  /* background-color: rgb(249, 161, 37); */ 
  background-color: #cc7a06;
  border-style: solid;
  border-width: 3px;
  border-radius: 6px;
  border-color: #cc7a06;
}

/* For Courses pages only ENROLL and JOIN */
.mpt-courses #mod-custom163 a, .mpt-courses #mod-custom158 a { margin: 0; }

#mod-custom163 a:hover,
#mod-custom158 a:hover, 
.mpt-enroll-now-button a:hover,
a.mpt-enroll-now-button:hover { text-decoration: none; color: #cc7a06; background: #fff; }

#mod-custom145 a,
.mpt-find-out-more-button a,
a.mpt-find-out-more-button {
  display: block;	
  max-width: 400px;
  margin: 1.5rem auto;
  padding: 4px 8px; 
  text-align: center;
  font-size: 2rem;
  font-weight: 900;
  text-decoration: none!important; 
  color: #fff;
  background-color: #2C8493;
  border-style: solid;
  border-width: 3px;
  border-radius: 6px;
  border-color: #2C8493;
}
#mod-custom145 a:hover, 
.mpt-find-out-more-button a:hover,
a.mpt-find-out-more-button:hover { text-decoration: none; color: #2C8493; background: #fff; }

/* Mod with both buttons side-by-side */
/* Columns */
#mod-custom159 .wf-columns,
#mod-custom161 .wf-columns,
.mpt-buttons-find-out-more-enroll-now .wf-columns {
  max-width: 900px;
  margin: auto auto 50px auto;
  gap: 0 0;
}

/* Each Column */
#mod-custom159 .wf-columns .wf-column,
#mod-custom161 .wf-columns .wf-column,
.mpt-buttons-find-out-more-enroll-now .wf-columns .wf-column { /* max-height: 66px; */ }

/* end: Enroll Now button and Find Out More buttons, Joomla modules */


/* Button in footer area */
#sp-bottom .mpt-footer-button a { 
  	display: block;
  	width: 300px;
  	padding: .75rem 1.5rem; 
  	margin-top: -10px;
	margin-right: 0;
  	float: right;
  	text-align: center;
  	font-size: 1rem;
  	font-weight: bold;
  	color: #383838!important;
  	background-color: #fff;
  	border: solid 2px #383838;
  	border-radius: 50px; 
}
#sp-bottom .mpt-footer-button a:hover { color: #383838!important; text-decoration: underline; background-color: #f5e6e5; }

/* Bottom and Footer mobile */
@media (max-width: 991px) {
  	/* Button */
  	#sp-bottom .mpt-footer-button a { 
    	float: none; 
    	margin-top: 2rem; 
    	margin-left: -15px;
  	}
  	/* Copyuright and Privacy Policy and TOS links */
 	/* No styles */
}

/* Buttons on Courses Pages (SP Page Builder) */
.addon-root-button { max-width: 400px; }

/* Center justify on mobile */
@media (max-width: 767px) {
  .addon-root-button { margin-left: auto; margin-right: auto; margin-bottom: 25px!important; }
}

/***---------------- end: BUTTONS ***/


/***---------------- GLOBAL HEADER AND MENUS */

#sp-header {
	/* background: #7cbecf url('/images/template-images/OBSFCourseBannerSwirls.png') repeat-x 0px 0px; */
  	background: #7cbecf url('/images/template-images/header-teal-light-800x200.png') repeat-x 0px 0px;
	border-top: solid 0px #238a9b;
}

#sp-header .logo { max-width: 340px; }

/* Mobile header */
@media (max-width: 991px) {
	#sp-header { height: 100px; }
  	#sp-header .logo { height: 110px; }
  	#sp-logo.has-border .sp-column { margin-top: 10px; }
}

/** Menus */
/* Font weight for active same as non-active */
.sp-megamenu-parent > li.active > a { font-weight: 700;}

/* Fix off-cavas menu wrapping below logo on very small viewports */
@media (max-width: 420px) {
  	#sp-header .logo a img { padding-right: 0!important; width: 160px; height: 30px!important; }
	body.ltr #offcanvas-toggler.offcanvas-toggler-right { margin-left: 0; margin-right: 0; }
}

/* Vertical placemnt of logo (laptop/desktop) */
#sp-logo.has-border .sp-column { margin-top: -10px; }

/* Vertical placement of Mega Menu (baseline with logo tagline and .mpt-call-to-action-button) */
.sp-megamenu-parent { margin-top: 20px; }

/* Horizontal placement Mega Menu */
#sp-header #sp-menu {  padding-left: 0; } /* reduced from 50px to accomodate changed C2A button */

/* Position of Mega Menu drop-down. Default is 100%; */
#sp-menu .sp-megamenu-parent .sp-dropdown.sp-dropdown-main { top: 65%!important; }

/* Mega-menu menu items width to keep menu from dropping below logo in header on tablet screens */
@media screen and (max-width: 1600px) { 
	.sp-megamenu-parent > li > a, 
	.sp-megamenu-parent > li > span { padding: 0 8px; }
  	#sp-menu .social-wrap { padding-left: 0px; }
}

/* Consistent vertical placement of burger menu icon */
#offcanvas-toggler { height: auto!important; }

/* Mega/Off-canvas menu mobile breakpoint override (w Full Width Center header preset) 
	Default is 991 px */
/* Piggy-back, hide Header CTA on mobile */
/* @media (max-width: 1360px) { */
/* @media (max-width: 1200px) {
	#offcanvas-toggler { display: block !important; }
	#sp-menu .sp-megamenu-parent { display: none !important; }
} */

/** SUB-MENU INDICATOR */
/* PER REQUEST, remove the 'down arrow' for drop-down/sub-menus. Restore down-arrow, remove the below one rule
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after { content: ''; margin-left: 0; } */
/** END: Menus */

/***---------------- END: Global Header and Menu */


/***---------------- MPT SOCIAL MEDIA ICONS IN VARIOUS POSITIONS ***/

/** Social Icons in sp-header */
header#sp-header .social-icons li a { color: #4c4c4c; }

/** Social icons, Title Pos */
.mpt-social-icons 		{ width: 200px; margin: auto; text-align: center; }
.mpt-social-icons img 	{ display: inline; margin: 2px 4px; width: 26px; height: auto; }

/* DEFAULT Font Awesome Social icons, Title pos */
#sp-title .social-icons { 
  width: 200px; 
  display: block; 
  margin: auto auto 1rem auto;
  text-align: center;
}
#sp-title .social-icons a 		{ color: #238a9b; }
#sp-title .social-icons a:hover	{ color: #933b2c; }

/* Social Icons, Bottom pos */
#sp-bottom .social-icons li { margin-right: 10px; }

/***---------------- end: MPT SOCIAL MEDIA ICONS IN VARIOUS POSITIONS ***/


/***---------------- INDIVIDUAL PAGES AND CATEGORIES *****/

/*** SITEMAP PAGE */
/* Hide Sitemap link from the embedded Footer Menu in the article body */
.article-details.mpt-sitemap .menu .item-574 { display: none; visibility:  hidden; }


/*** HOME PAGE */

/* UPDATE: Style home page sections locally instead of via custom CSS */
/* Reduce padding between sections
.mpt-home .sp-page-builder .page-content section { padding-top: 2rem!important; padding-bottom: 1.5rem!important; } */

/* Home page headings 
.mpt-home h1 { color: #FFF9F8; }*/

/* Spacing for H1 Site Title section
.mpt-home .sp-page-builder .page-content section#mpt-site-title { padding-top: .75rem!important; padding-bottom: .75rem!important; }
.mpt-home .sp-page-builder .page-content section#mpt-site-title h1 { font-size: 1.10rem; } */

/* Home page sub-title and carousel section */
#mpt-home-carousel-w-tagline-cta .sppb-section-title { margin-bottom: 20px; }

/** Conditions 'Help For' section */
/* Bullet list in two columns and full bullet */
.mpt-conditions-cat-links ul {
  	list-style: inside;
  	-webkit-column-count: 2;
	-moz-column-count: 2;
	-o-column-count: 2;
	column-count: 2; 
}

/* Bullet colums on mobile */
@media screen and (max-width: 1024px) {
	.mpt-conditions-cat-links ul {
  		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1; 
  	}
}

/** HP Testimonial (single) */
/* Background-quote mark at start */
.mpt-testimonial-single .mod-articlesnews { position: relative; }
.mpt-testimonial-single .mod-articlesnews .mod-articlesnews__item::before { 
  	content: "\201F";
	font-family: "Times New Roman", sans-serif;
  	color: rgba(0,0,0,0.075); 
	font-size: 300px; 
  	position: absolute; 
  	top: -125px;
  	left: -25px;
}

/* Quote mark at end
.mpt-testimonial-single .mod-articlesnews .mod-articlesnews__item::after { 
  	content: "\201E";
  	font-family: "Times New Roman", sans-serif;
  	color: rgba(0,0,0,0.075); 
  	font-size: 275px; 
  	position: absolute; 
  	top: -250px;
  	right: 0px;
} */
 

/** HP Testimonials (multiple) as a Article module in columns */
.mpt-hp-testimonials-mod .sppb-addon-title { display: none; visibility: hidden;}
.mpt-hp-testimonials-mod .mod-articlescategory li:nth-of-type(odd) { background-color: #e5f4f5; /*#D3F5FA;*/ }
.mpt-hp-testimonials-mod .mod-articlescategory li:nth-of-type(even) { background-color: #fff; }

.mpt-hp-testimonials-mod .mod-articlescategory ul { margin: 0 auto 0 1rem; }

.mpt-hp-testimonials-mod .mod-articlescategory li {
  	width: 18%;
  	/* min-height: 300px; */
  	padding: 1em;
  	margin: .5em; 
 	float: left;
  	font-weight: bold;
  	border-radius: 6px;
  	box-shadow: 0 6px 12px -3px rgba(49,41,41,.1);
}
.mpt-hp-testimonials-mod .mod-articlescategory li p.mod-articles-category-introtext {
  	padding-top: 1em; 
  	font-weight: normal;
}
/* One column on screens narrower than aprox 1200 pixels */
@media screen and (max-width: 1198px) {
 	.mpt-hp-testimonials-mod .mod-articlescategory li {
      	width: 100%;
   		float: none;   
  	}
}

/*** END: Home Page */


/*** COURSES PAGES ***/

/* Controls section heading spacing, override of sppagebuilder.css */

.mpt-courses h1 { font-family: Lato, sans-serif; }
.mpt-courses #sp-page-builder .sppb-section-title { margin-bottom: 0; }


/** LEVEL 1 PAGE **/
/* Feature boxes 'Course Essentials' uniformed height */
#course-essentials-feature-boxes .sppb-addon-wrapper.addon-root-feature > div {
  	height: 300px;
  	min-height: 300px;
}
@media (max-width: 1198px) {
	#course-essentials-feature-boxes .sppb-addon-wrapper.addon-root-feature > div {
 		height: 330px;
  		min-height: 330px;
	}
}
@media (max-width: 991px) {
	#course-essentials-feature-boxes .sppb-addon-wrapper.addon-root-feature > div {
 		height: 400px;
  		min-height: 400px;
	}
}
@media (max-width: 767px) {
	#course-essentials-feature-boxes .sppb-addon-wrapper.addon-root-feature > div {
 		height: 300px;
  		min-height: 300px;
	}
}


/** CEU content Article element 
	moveplaythrive.com/first-level-course#ceu */

/* Parent row */
body.mpt-courses #ceu .wf-columns { margin-bottom: 2rem; }

/* Media queries for Cols 1 & 2 */
@media (max-width: 991.98px) {
  /* Col 1 */
  body.mpt-courses #ceu .wf-column { flex: auto!important; }
  /* Col 2 */
  body.mpt-courses #ceu .wf-column:nth-of-type(even) { 
    padding-bottom: 1.5rem;
    margin-bottom: 1rem;
    border-bottom: solid 1px #ccc;
   }
}

@media (max-width: 767px) {
  body.mpt-courses #ceu .sppb-addon-articles .sppb-col-xs-6 { 
    flex: 100%;
    width: 100%;
    min-width: 100%;
   }
}

/** end: CEU content Article element */

/** End: Level 1 Page **/

/** LEVEL 2 PAGE **/
	/* No custom styles */
/** End: Level 2 Page **/


/** First and Second Level Sessions Accordions */

/** First and Second Level shared styles */
/* Accordion Arrows */
.mpt-sessions-accordion-first-level .fa.fa-chevron-right, 
.mpt-sessions-accordion-second-level .fa.fa-chevron-right { color: #383838; }

/* Accordion titles */
.mpt-sessions-accordion-first-level .sppb-panel-title,
.mpt-sessions-accordion-second-level .sppb-panel-title { 
  display: inline-block;
  padding-left: 60px;	/* keep content aligned evenly when wrapping */
  font-family: 'Lato', sans-serif;
  font-size: 1.25rem; 
  font-weight: 500;
}

/* Emulate Block number treatment */
.mpt-sessions-accordion-first-level .sppb-panel-title div,
.mpt-sessions-accordion-second-level .sppb-panel-title div {
  display: inline-block;
  float: left; 
  margin-left: -60px; /* Compensates for same value padding left in accordion title */
  margin-right: .25rem; /* Space between title number and title text */
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 100px;
  border-style: solid;
  border-color: rgb(50, 150, 167);
  border-width: 0px;
  text-align: center;
  font-family: 'Lato', sans-serif;
  color: #FFFFFF;
}

/** First and Second Level specific */
/* Accordion Titles */
.mpt-sessions-accordion-first-level .sppb-panel-title { color: #236974; /*#2c8493;*/ }
.mpt-sessions-accordion-second-level .sppb-panel-title { color: #4c4c4c; }
/* Block Number bg color */
.mpt-sessions-accordion-first-level .sppb-panel-title div { background-color: #236974; /*rgb(50, 150, 167);*/ }
.mpt-sessions-accordion-second-level .sppb-panel-title div { background-color: #4c4c4c; }

/* end: First and Second Level Sessions Accordions */

/*** END: COURSE PAGES ***/


/** CONDITIONS CATEGORY LIST LAYOUT PAGES **/
	/* Note two pages affected: 
	1 - .mpt-conditions-list-layout (controlled by a module assigned via a Hidden Menu menu item, required for specific module locations.)
	2 - .mpt-conditions-categories-list-layout (is the article category's list layout page.)
	UPDATE: all streamlined and controlled via the Main Menu item */

/* MPT Conditions Category List Laout page */

/* Hide breadcrumb module link on main index */
.view-category.mpt-conditions-list-layout .mpt-breadcrumb-link { /* display: none; visibility: hidden; */ }
.com_content.view-category.mpt-conditions-list-layout .mpt-breadcrumb-link {  }

.mpt-conditions-list-layout .cat-children {
  display: grid;
  grid-auto-flow: column; 
  grid-template-rows: repeat(8, 1fr);
  gap: 12px; 
  margin-top: 2rem; 
}

/* @media (max-width: 420px) { */
@media (max-width: 767px) {
  .mpt-conditions-list-layout .cat-children { grid-auto-flow: row; }
}

.mpt-conditions-list-layout .cat-children div { box-sizing: border-box; }

/* Conditions category title */
.mpt-conditions-list-layout .page-header.item-title { 
  font-size: 1rem; 
  padding-bottom: .5rem;
  margin-bottom: 0;
}

/* end: CONDITIONS CATEGORY LIST LAYOUT PAGE */


/*** BEFORE/AFTER and MENTAL HEALTH ARTICLES */
/* Category description container */
.mpt-before-and-after-category .category-desc,
.mpt-mentalhealth .category-desc {
	padding-bottom: 1em; 
	border-bottom: none; 
}

/* Subheading */
.mpt-before-and-after-category .category-desc h2,
.mpt-before-and-after-category .article-introtext h2,
.mpt-mentalhealth .category-desc h2,
.mpt-mentalhealth .article-introtext h2 {
	font-size: 20px;
  	/* font-size: 1.4rem; */
}

/* Article container */
.mpt-before-and-after-category .article, 
.mpt-mentalhealth .article { 
	min-height: 400px; 
	border-top:  solid 1px #ccc;
	border-right: none;
	border-bottom: none;
	border-left: none;
  	clear: both;
}

/* B&A Gallery article images */
.mpt-before-and-after-category .article img,
.mpt-before-and-after-category .article-details img,
.mpt-mentalhealth .article img,
.mpt-mentalhealth .article-details img { 
	max-width: 350px; 
	height: auto;
	margin: 5px 5px 1.5rem 5px; 
	float: right;
  	clear: both;
}

/* B&A Gallery article videos 
	Large glass values set inline */
/* Mobile values */
@media (max-width: 767px) {
	.mpt-before-and-after-category iframe { 
      display: grid;
      float: none!important;
      width: 100%;
  }
}

/* Tablet Screens *
/* One column on screens narrower than aprox 830 pixels */
@media screen and (max-width: 768px) {
	.mpt-before-and-after-category .article img,
	.mpt-before-and-after-category .article-details img,
	.mpt-mentalhealth .article img,
	.mpt-mentalhealth .article-details img { 
		width: 100%; 
      	margin: auto; 
      	float: none;
  }  
}

/*** END: Before & After and Mental Health articles */


/*** TESTIMONIALS BLOG LAYOUT PAGE ***/

/* Hide Tags references on interior testimonials */
.mpt-testimonials ul.tags { display: none; visibility: hidden; }

/*** END: Testimonials blog layout page ***/


/* Primitive and Postural Reflexes (Menu ID 515, Article ID 297) */

.primitive-and-postural-reflexes .wf-columns.wf-columns-layout-1-1-2 { }
.primitive-and-postural-reflexes .mpt-col-1 { min-width: 100px; max-width: 270px; }
.primitive-and-postural-reflexes .mpt-col-2 { min-width: 300px; }
.primitive-and-postural-reflexes .mpt-col-3 { }

@media (max-width: 991.98px) {
	.primitive-and-postural-reflexes .mpt-col-1,
  	.primitive-and-postural-reflexes .mpt-col-2,
  	.primitive-and-postural-reflexes .mpt-col-3
  		{ min-width: 100%; }
}


/***---------------- end: INDIVIDUAL PAGES AND CATEGORIES *****/


/***---------------- MODULES ***/

.mpt-cta-mods { text-align: center; padding: 1rem; }
.mpt-cta-mods h2 { margin-bottom: 0; padding-bottom: 0; }
.mpt-cta-mods img { margin: auto; }

/***---------------- end: MODULES */


/***---------------- GLOBAL BOTTOM & FOOTER POS */

/** Bottom positons */
#sp-bottom { padding-top: 0; padding-bottom: 0; }

.sp-module-content-bottom { padding-top: 1.5rem; }

/* Footer auxiliary menu */
#sp-bottom .mpt-footer-links ul { list-style: none; float: left; margin-right: 23px; }
#sp-bottom .mpt-footer-links li { display: inline-block!important; width: auto; padding-right: 16px; }
#sp-bottom .mpt-footer-links a { font-weight: bold; }

/* NOTE: social icons styles in Bottom pos, search this file for '#sp-bottom .social-icons' */

/** Footer position */
#sp-footer { background: #933b2c; }

/* Reduce default spacing between Bottom and Footer  */
#sp-footer .container-inner { 
  	padding-top: 0!important;
	border-top: none;
}

/* Privacy Policy and TOS links */
/* Note: the H3 module title is set to not show; manage space of empty element */
#sp-footer .mpt-pp-tos-links .sp-module-title { font-size: 1px; padding: 0; }
#sp-footer .mpt-pp-tos-links .sp-module-content { }
#sp-footer .mpt-pp-tos-links ul { 
  	list-style: none; 
  	margin-left: 0; 
  	margin-bottom: 0; 
  	padding-top: 0; 
  	padding-left: 0; 
}
#sp-footer .mpt-pp-tos-links ul li { display: inline-block!important; width: auto; }


/***---------------- END: GLOBAL BOTTOM & FOOTER POS */



/*** ZOO BLOG PAGES */
/* Hide ZOO text content on "Frontpage" Zoo component type */
#yoo-zoo .items div.pos-content { display: none; }
/*** END: ZOO */

